builddir = /build
pkgbuild_sha256sum = 09b633ec2586843844d43efc5f092d08e538935ba4b245d11548868115e6cd4a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
